Subject: [XCON] New draft: draft-ietf-xcon-bfcp-connection-00.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Sat, 10 Dec 2005 11:47:01 +0200

Folks,

as agreed in the last XCON meeting, I have removed the digest mechanism 
from the main BFCP spec. I have also made some changes to the MMUSIC 
draft so that both specs are aligned (see Allison's email with a 
description of all the changes).

I have moved the definition of the digest mechanism and the discussions 
on how to establish BFCP connections outside an offer/answer exchange to 
a new draft. Until it appears in the archives, you can fetch it from:

http://users.piuha.net/gonzalo/temp/draft-ietf-xcon-bfcp-connection-00.txt

Cheers,

Gonzalo

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon